<?php

namespace app\admin\api;

use app\admin\model\Role;

/**
 * Description of RoleApi
 *
 * @author sgq
 */
class RoleApi {

    public static function getList($where = "") {
        $list = Role::where($where)->select()->toArray();
        return $list;
    }

}
